PS_ADD_NOTE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_add_note — Adds note to current page

SYNOPSIS

#include <pslib.h>

void PS_add_note(PSDoc *psdoc, const char *text, int parent, int open)

DESCRIPTION

SEE ALSO

PS_add_pdflink(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.